===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
hodie-1.5.0/missing-131-       # Could not run --version or --help.  This is probably someone
hodie-1.5.0/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
hodie-1.5.0/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
hodie-1.5.0/missing-165-         from any GNU archive site."
hodie-1.5.0/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
hodie-1.5.0/missing-167-    test -z "$files" && files="config.h"
##############################################
hodie-1.5.0/missing-194-         proper tools for further handling them.
hodie-1.5.0/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
hodie-1.5.0/missing-196-         archive site."
hodie-1.5.0/missing-197-
hodie-1.5.0/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
hodie-1.5.0/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
hodie-1.5.0/missing-200-    if test -f "$file"; then
##############################################
hodie-1.5.0/missing-223-	*.y)
hodie-1.5.0/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
hodie-1.5.0/missing-225-	    if test -f "$SRCFILE"; then
##############################################
hodie-1.5.0/missing-227-	    fi
hodie-1.5.0/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
hodie-1.5.0/missing-229-	    if test -f "$SRCFILE"; then
##############################################
hodie-1.5.0/missing-253-	*.l)
hodie-1.5.0/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
hodie-1.5.0/missing-255-	    if test -f "$SRCFILE"; then
##############################################
hodie-1.5.0/missing-272-
hodie-1.5.0/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
hodie-1.5.0/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
hodie-1.5.0/missing-275-    if test -f "$file"; then
##############################################
hodie-1.5.0/missing-292-    # The file to touch is that specified with -o ...
hodie-1.5.0/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
hodie-1.5.0/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
hodie-1.5.0/missing-295-    if test -z "$file"; then
hodie-1.5.0/missing-296-      # ... or it is the one specified with @setfilename ...
hodie-1.5.0/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
hodie-1.5.0/missing-298-      file=`sed -n '
##############################################
hodie-1.5.0/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
hodie-1.5.0/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
hodie-1.5.0/missing-306-    fi
##############################################
hodie-1.5.0/missing-328-	*o*)
hodie-1.5.0/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
hodie-1.5.0/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
hodie-1.5.0/missing-334-	*h*)
hodie-1.5.0/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
hodie-1.5.0/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
hodie-1.5.0/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
hodie-1.5.0/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
hodie-1.5.0/depcomp-71-
##############################################
hodie-1.5.0/depcomp-217-  # Version 6 uses the directory in both cases.
hodie-1.5.0/depcomp:218:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
hodie-1.5.0/depcomp-219-  tmpdepfile="$stripped.u"
##############################################
hodie-1.5.0/depcomp-228-  else
hodie-1.5.0/depcomp:229:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
hodie-1.5.0/depcomp-230-    tmpdepfile="$stripped.u"
##############################################
hodie-1.5.0/depcomp-242-    # Do two passes, one to just change these to
hodie-1.5.0/depcomp:243:    # `$object: dependent.h' and one to simply `dependent.h:'.
hodie-1.5.0/depcomp-244-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
hodie-1.5.0/depcomp-283-  # Do two passes, one to just change these to
hodie-1.5.0/depcomp:284:  # `$object: dependent.h' and one to simply `dependent.h:'.
hodie-1.5.0/depcomp-285-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
hodie-1.5.0/depcomp-299-  # Much of this is similar to the tru64 case; see comments there.
hodie-1.5.0/depcomp:300:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
hodie-1.5.0/depcomp-301-  test "x$dir" = "x$object" && dir=
hodie-1.5.0/depcomp:302:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
hodie-1.5.0/depcomp-303-  if test "$libtool" = yes; then
##############################################
hodie-1.5.0/depcomp-338-   # Subdirectories are respected.
hodie-1.5.0/depcomp:339:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
hodie-1.5.0/depcomp-340-   test "x$dir" = "x$object" && dir=
hodie-1.5.0/depcomp:341:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
hodie-1.5.0/depcomp-342-
##############################################
hodie-1.5.0/depcomp-477-  done
hodie-1.5.0/depcomp:478:  obj_suffix="`echo $object | sed 's/^.*\././'`"
hodie-1.5.0/depcomp-479-  touch "$tmpdepfile"
##############################################
hodie-1.5.0/src/Makefile.in-196-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
hodie-1.5.0/src/Makefile.in:197:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
hodie-1.5.0/src/Makefile.in-198-	  if test -f $$p \
hodie-1.5.0/src/Makefile.in-199-	  ; then \
hodie-1.5.0/src/Makefile.in:200:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
hodie-1.5.0/src/Makefile.in-201-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
hodie-1.5.0/src/Makefile.in-208-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
hodie-1.5.0/src/Makefile.in:209:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
hodie-1.5.0/src/Makefile.in-210-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
hodie-1.5.0/src/Makefile.in-242-.c.obj:
hodie-1.5.0/src/Makefile.in:243:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
hodie-1.5.0/src/Makefile.in-244-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
hodie-1.5.0/src/Makefile.in-246-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
hodie-1.5.0/src/Makefile.in:247:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
hodie-1.5.0/src/Makefile.in-248-
##############################################
hodie-1.5.0/src/Makefile.in-289-GTAGS:
hodie-1.5.0/src/Makefile.in:290:	here=`$(am__cd) $(top_builddir) && pwd` \
hodie-1.5.0/src/Makefile.in-291-	  && cd $(top_srcdir) \
##############################################
hodie-1.5.0/src/Makefile.in-297-distdir: $(DISTFILES)
hodie-1.5.0/src/Makefile.in:298:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
hodie-1.5.0/src/Makefile.in:299:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
hodie-1.5.0/src/Makefile.in-300-	list='$(DISTFILES)'; \
##############################################
hodie-1.5.0/src/Makefile.in-311-	  if test -d $$d/$$file; then \
hodie-1.5.0/src/Makefile.in:312:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
hodie-1.5.0/src/Makefile.in-313-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
hodie-1.5.0/configure-109-do
hodie-1.5.0/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
hodie-1.5.0/configure-111-    eval $as_var=C; export $as_var
##############################################
hodie-1.5.0/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
hodie-1.5.0/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
hodie-1.5.0/configure-219-") 2> /dev/null; then
##############################################
hodie-1.5.0/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
hodie-1.5.0/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
hodie-1.5.0/configure-334-
##############################################
hodie-1.5.0/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
hodie-1.5.0/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
hodie-1.5.0/configure-429-
##############################################
hodie-1.5.0/configure-538-	esac;
hodie-1.5.0/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
hodie-1.5.0/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
hodie-1.5.0/configure-726-  case $ac_option in
hodie-1.5.0/configure:727:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
hodie-1.5.0/configure-728-  *)	ac_optarg=yes ;;
##############################################
hodie-1.5.0/configure-769-  -disable-* | --disable-*)
hodie-1.5.0/configure:770:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
hodie-1.5.0/configure-771-    # Reject names that are not valid shell variable names.
##############################################
hodie-1.5.0/configure-774-   { (exit 1); exit 1; }; }
hodie-1.5.0/configure:775:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
hodie-1.5.0/configure-776-    eval enable_$ac_feature=no ;;
##############################################
hodie-1.5.0/configure-788-  -enable-* | --enable-*)
hodie-1.5.0/configure:789:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
hodie-1.5.0/configure-790-    # Reject names that are not valid shell variable names.
##############################################
hodie-1.5.0/configure-793-   { (exit 1); exit 1; }; }
hodie-1.5.0/configure:794:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
hodie-1.5.0/configure-795-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
hodie-1.5.0/configure-985-  -with-* | --with-*)
hodie-1.5.0/configure:986:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
hodie-1.5.0/configure-987-    # Reject names that are not valid shell variable names.
##############################################
hodie-1.5.0/configure-990-   { (exit 1); exit 1; }; }
hodie-1.5.0/configure:991:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
hodie-1.5.0/configure-992-    eval with_$ac_package=\$ac_optarg ;;
##############################################
hodie-1.5.0/configure-994-  -without-* | --without-*)
hodie-1.5.0/configure:995:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
hodie-1.5.0/configure-996-    # Reject names that are not valid shell variable names.
##############################################
hodie-1.5.0/configure-999-   { (exit 1); exit 1; }; }
hodie-1.5.0/configure:1000:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
hodie-1.5.0/configure-1001-    eval with_$ac_package=no ;;
##############################################
hodie-1.5.0/configure-1026-  *=*)
hodie-1.5.0/configure:1027:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
hodie-1.5.0/configure-1028-    # Reject names that are not valid shell variable names.
##############################################
hodie-1.5.0/configure-1046-if test -n "$ac_prev"; then
hodie-1.5.0/configure:1047:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
hodie-1.5.0/configure-1048-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
hodie-1.5.0/configure-1092-ac_ls_di=`ls -di .` &&
hodie-1.5.0/configure:1093:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
hodie-1.5.0/configure-1094-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
hodie-1.5.0/configure-1152-case $srcdir in
hodie-1.5.0/configure:1153:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
hodie-1.5.0/configure-1154-esac
##############################################
hodie-1.5.0/configure-1195-By default, \`make install' will install all the files in
hodie-1.5.0/configure:1196:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
hodie-1.5.0/configure:1197:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
hodie-1.5.0/configure-1198-for instance \`--prefix=\$HOME'.
##############################################
hodie-1.5.0/configure-1270-*)
hodie-1.5.0/configure:1271:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
hodie-1.5.0/configure-1272-  # A ".." for each directory in $ac_dir_suffix.
hodie-1.5.0/configure:1273:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
hodie-1.5.0/configure-1274-  case $ac_top_builddir_sub in
##############################################
hodie-1.5.0/configure-1403-    *\'*)
hodie-1.5.0/configure:1404:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
hodie-1.5.0/configure-1405-    esac
##############################################
hodie-1.5.0/configure-1489-      case $ac_val in
hodie-1.5.0/configure:1490:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
hodie-1.5.0/configure-1491-      esac
##############################################
hodie-1.5.0/configure-1506-	case $ac_val in
hodie-1.5.0/configure:1507:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
hodie-1.5.0/configure-1508-	esac
##############################################
hodie-1.5.0/configure-1614-    set,)
hodie-1.5.0/configure:1615:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
hodie-1.5.0/configure:1616:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
hodie-1.5.0/configure-1617-      ac_cache_corrupted=: ;;
##############################################
hodie-1.5.0/configure-1636-    case $ac_new_val in
hodie-1.5.0/configure:1637:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
hodie-1.5.0/configure-1638-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
hodie-1.5.0/configure-1809-if (
hodie-1.5.0/configure:1810:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
hodie-1.5.0/configure-1811-   if test "$*" = "X"; then
hodie-1.5.0/configure-1812-      # -L didn't work.
hodie-1.5.0/configure:1813:      set X `ls -t $srcdir/configure conftest.file`
hodie-1.5.0/configure-1814-   fi
##############################################
hodie-1.5.0/configure-1853-_ACEOF
hodie-1.5.0/configure:1854:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
hodie-1.5.0/configure-1855-rm -f conftest.sed
##############################################
hodie-1.5.0/configure-1857-# expand $ac_aux_dir to an absolute path
hodie-1.5.0/configure:1858:am_aux_dir=`cd $ac_aux_dir && pwd`
hodie-1.5.0/configure-1859-
##############################################
hodie-1.5.0/configure-1883-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
hodie-1.5.0/configure:1884:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
hodie-1.5.0/configure-1885-	     'mkdir (GNU coreutils) '* | \
##############################################
hodie-1.5.0/configure-1961-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
hodie-1.5.0/configure:1962:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
hodie-1.5.0/configure-1963-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
hodie-1.5.0/configure-1971-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
hodie-1.5.0/configure:1972:case `${MAKE-make} -f conftest.make 2>/dev/null` in
hodie-1.5.0/configure-1973-  *@@@%%%=?*=@@@%%%*)
##############################################
hodie-1.5.0/configure-1998-
hodie-1.5.0/configure:1999:if test "`cd $srcdir && pwd`" != "`pwd`"; then
hodie-1.5.0/configure-2000-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
hodie-1.5.0/configure-2484-echo "$as_me:$LINENO: checking for C compiler version" >&5
hodie-1.5.0/configure:2485:ac_compiler=`set X $ac_compile; echo $2`
hodie-1.5.0/configure-2486-{ (ac_try="$ac_compiler --version >&5"
##############################################
hodie-1.5.0/configure-2538-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
hodie-1.5.0/configure:2539:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
hodie-1.5.0/configure-2540-#
##############################################
hodie-1.5.0/configure-2586-	then :; else
hodie-1.5.0/configure:2587:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
hodie-1.5.0/configure-2588-	fi
##############################################
hodie-1.5.0/configure-2683-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
hodie-1.5.0/configure:2684:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
hodie-1.5.0/configure-2685-	  break;;
##############################################
hodie-1.5.0/configure-2738-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
hodie-1.5.0/configure:2739:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
hodie-1.5.0/configure-2740-       break;;
##############################################
hodie-1.5.0/configure-2813-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
hodie-1.5.0/configure:2814:GCC=`test $ac_compiler_gnu = yes && echo yes`
hodie-1.5.0/configure-2815-ac_test_CFLAGS=${CFLAGS+set}
##############################################
hodie-1.5.0/configure-3112-# case it prints its new name instead of `make'.
hodie-1.5.0/configure:3113:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
hodie-1.5.0/configure-3114-   am__include=include
##############################################
hodie-1.5.0/configure-3120-   echo '.include "confinc"' > confmf
hodie-1.5.0/configure:3121:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
hodie-1.5.0/configure-3122-      am__include=.include
##############################################
hodie-1.5.0/configure-3179-  if test "$am_compiler_list" = ""; then
hodie-1.5.0/configure:3180:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
hodie-1.5.0/configure-3181-  fi
##############################################
hodie-1.5.0/configure-3346-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
hodie-1.5.0/configure:3347:  ac_i=`echo "$ac_i" | sed "$ac_script"`
hodie-1.5.0/configure-3348-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
hodie-1.5.0/configure-3490-do
hodie-1.5.0/configure:3491:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
hodie-1.5.0/configure-3492-    eval $as_var=C; export $as_var
##############################################
hodie-1.5.0/configure-3540-  test "x$as_lineno_1" != "x$as_lineno_2" &&
hodie-1.5.0/configure:3541:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
hodie-1.5.0/configure-3542-
##############################################
hodie-1.5.0/configure-3651-	esac;
hodie-1.5.0/configure:3652:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
hodie-1.5.0/configure-3653-	???[sx]*):;;*)false;;esac;fi
##############################################
hodie-1.5.0/configure-3726-configured by $0, generated by GNU Autoconf 2.61,
hodie-1.5.0/configure:3727:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
hodie-1.5.0/configure-3728-
##############################################
hodie-1.5.0/configure-3746-  --*=*)
hodie-1.5.0/configure:3747:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
hodie-1.5.0/configure:3748:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
hodie-1.5.0/configure-3749-    ac_shift=:
##############################################
hodie-1.5.0/configure-3983-
hodie-1.5.0/configure:3984:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 77; then
hodie-1.5.0/configure-3985-    break
##############################################
hodie-1.5.0/configure-3994-
hodie-1.5.0/configure:3995:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
hodie-1.5.0/configure-3996-if test -n "$ac_eof"; then
hodie-1.5.0/configure:3997:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
hodie-1.5.0/configure:3998:  ac_eof=`expr $ac_eof + 1`
hodie-1.5.0/configure-3999-fi
##############################################
hodie-1.5.0/configure-4132-      case $as_dir in #(
hodie-1.5.0/configure:4133:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
hodie-1.5.0/configure-4134-      *) as_qdir=$as_dir;;
##############################################
hodie-1.5.0/configure-4170-*)
hodie-1.5.0/configure:4171:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
hodie-1.5.0/configure-4172-  # A ".." for each directory in $ac_dir_suffix.
hodie-1.5.0/configure:4173:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
hodie-1.5.0/configure-4174-  case $ac_top_builddir_sub in
##############################################
hodie-1.5.0/configure-4248-
hodie-1.5.0/configure:4249:# Neutralize VPATH when `$srcdir' = `.'.
hodie-1.5.0/configure-4250-# Shell code in configure.ac might set extrasub.
##############################################
hodie-1.5.0/configure-4273-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
hodie-1.5.0/configure:4274:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
hodie-1.5.0/configure:4275:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
hodie-1.5.0/configure-4276-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
hodie-1.5.0/configure-4390-    * )
hodie-1.5.0/configure:4391:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
hodie-1.5.0/configure-4392-  esac
##############################################
hodie-1.5.0/configure-4427-  # Strip MF so we end up with the name of the file.
hodie-1.5.0/configure:4428:  mf=`echo "$mf" | sed -e 's/:.*$//'`
hodie-1.5.0/configure-4429-  # Check whether this is an Automake generated Makefile or not.
##############################################
hodie-1.5.0/configure-4464-  # from the Makefile without running `make'.
hodie-1.5.0/configure:4465:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
hodie-1.5.0/configure-4466-  test -z "$DEPDIR" && continue
hodie-1.5.0/configure:4467:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
hodie-1.5.0/configure-4468-  test -z "am__include" && continue
hodie-1.5.0/configure:4469:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
hodie-1.5.0/configure-4470-  # When using ansi2knr, U may be empty or an underscore; expand it
hodie-1.5.0/configure:4471:  U=`sed -n 's/^U = //p' < "$mf"`
hodie-1.5.0/configure-4472-  # Find all dependency output files, they are included files with
##############################################
hodie-1.5.0/configure-4511-      case $as_dir in #(
hodie-1.5.0/configure:4512:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
hodie-1.5.0/configure-4513-      *) as_qdir=$as_dir;;
##############################################
hodie-1.5.0/install-sh-211-      fi
hodie-1.5.0/install-sh:212:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
hodie-1.5.0/install-sh-213-    *)
##############################################
hodie-1.5.0/install-sh-263-      dstdir=$dst
hodie-1.5.0/install-sh:264:      dst=$dstdir/`basename "$src"`
hodie-1.5.0/install-sh-265-      dstdir_status=0
##############################################
hodie-1.5.0/install-sh-345-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
hodie-1.5.0/install-sh:346:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
hodie-1.5.0/install-sh-347-		   case $ls_ld_tmpdir in
##############################################
hodie-1.5.0/install-sh-352-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
hodie-1.5.0/install-sh:353:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
hodie-1.5.0/install-sh-354-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
hodie-1.5.0/install-sh-419-	    case $prefix in
hodie-1.5.0/install-sh:420:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
hodie-1.5.0/install-sh-421-	      *) qprefix=$prefix;;
##############################################
hodie-1.5.0/Makefile.in-227-	dot_seen=no; \
hodie-1.5.0/Makefile.in:228:	target=`echo $@ | sed s/-recursive//`; \
hodie-1.5.0/Makefile.in-229-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
hodie-1.5.0/Makefile.in-262-	rev="$$rev ."; \
hodie-1.5.0/Makefile.in:263:	target=`echo $@ | sed s/-recursive//`; \
hodie-1.5.0/Makefile.in-264-	for subdir in $$rev; do \
##############################################
hodie-1.5.0/Makefile.in-336-GTAGS:
hodie-1.5.0/Makefile.in:337:	here=`$(am__cd) $(top_builddir) && pwd` \
hodie-1.5.0/Makefile.in-338-	  && cd $(top_srcdir) \
##############################################
hodie-1.5.0/Makefile.in-346-	test -d $(distdir) || mkdir $(distdir)
hodie-1.5.0/Makefile.in:347:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
hodie-1.5.0/Makefile.in:348:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
hodie-1.5.0/Makefile.in-349-	list='$(DISTFILES)'; \
##############################################
hodie-1.5.0/Makefile.in-360-	  if test -d $$d/$$file; then \
hodie-1.5.0/Makefile.in:361:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
hodie-1.5.0/Makefile.in-362-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
hodie-1.5.0/Makefile.in-376-	    || exit 1; \
hodie-1.5.0/Makefile.in:377:	    distdir=`$(am__cd) $(distdir) && pwd`; \
hodie-1.5.0/Makefile.in:378:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
hodie-1.5.0/Makefile.in-379-	    (cd $$subdir && \
##############################################
hodie-1.5.0/Makefile.in-438-	chmod a-w $(distdir)
hodie-1.5.0/Makefile.in:439:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
hodie-1.5.0/Makefile.in-440-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
hodie-1.5.0/Makefile.in-469-	@cd $(distuninstallcheck_dir) \
hodie-1.5.0/Makefile.in:470:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
hodie-1.5.0/Makefile.in-471-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
hodie-1.5.0/Makefile.in-481-	fi
hodie-1.5.0/Makefile.in:482:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
hodie-1.5.0/Makefile.in-483-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
hodie-1.5.0/Makefile-227-	dot_seen=no; \
hodie-1.5.0/Makefile:228:	target=`echo $@ | sed s/-recursive//`; \
hodie-1.5.0/Makefile-229-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
hodie-1.5.0/Makefile-262-	rev="$$rev ."; \
hodie-1.5.0/Makefile:263:	target=`echo $@ | sed s/-recursive//`; \
hodie-1.5.0/Makefile-264-	for subdir in $$rev; do \
##############################################
hodie-1.5.0/Makefile-336-GTAGS:
hodie-1.5.0/Makefile:337:	here=`$(am__cd) $(top_builddir) && pwd` \
hodie-1.5.0/Makefile-338-	  && cd $(top_srcdir) \
##############################################
hodie-1.5.0/Makefile-346-	test -d $(distdir) || mkdir $(distdir)
hodie-1.5.0/Makefile:347:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
hodie-1.5.0/Makefile:348:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
hodie-1.5.0/Makefile-349-	list='$(DISTFILES)'; \
##############################################
hodie-1.5.0/Makefile-360-	  if test -d $$d/$$file; then \
hodie-1.5.0/Makefile:361:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
hodie-1.5.0/Makefile-362-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
hodie-1.5.0/Makefile-376-	    || exit 1; \
hodie-1.5.0/Makefile:377:	    distdir=`$(am__cd) $(distdir) && pwd`; \
hodie-1.5.0/Makefile:378:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
hodie-1.5.0/Makefile-379-	    (cd $$subdir && \
##############################################
hodie-1.5.0/Makefile-438-	chmod a-w $(distdir)
hodie-1.5.0/Makefile:439:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
hodie-1.5.0/Makefile-440-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
hodie-1.5.0/Makefile-469-	@cd $(distuninstallcheck_dir) \
hodie-1.5.0/Makefile:470:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
hodie-1.5.0/Makefile-471-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
hodie-1.5.0/Makefile-481-	fi
hodie-1.5.0/Makefile:482:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
hodie-1.5.0/Makefile-483-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
hodie-1.5.0/autogen.sh-2-
hodie-1.5.0/autogen.sh:3:test -n "$srcdir" || srcdir=`dirname "$0"`
hodie-1.5.0/autogen.sh-4-test -n "$srcdir" || srcdir=.